/*







Theme Name: Flatsome Child







Description: This is a child theme for Flatsome Theme







Author: UX Themes







Template: flatsome







Version: 3.0







*/















/*************** ADD CUSTOM CSS HERE.   ***************/







@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
 @font-face {
 font-family: 'CSbi';
 src: url('/wp-content/font-new/CenturySchoolbookStd-BoldIt.eot');
 src: url('/wp-content/font-new/CenturySchoolbookStd-BoldIt.woff2') format('woff2'),  url('/wp-content/font-new/CenturySchoolbookStd-BoldIt.woff') format('woff'),  url('/wp-content/font-new/CenturySchoolbookStd-BoldIt.ttf') format('truetype'),  url('/wp-content/font-new/CenturySchoolbookStd-BoldIt.svg#CenturySchoolbookStd-BoldIt') format('svg'),  url('/wp-content/font-new/CenturySchoolbookStd-BoldIt.eot?#iefix') format('embedded-opentype');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'CSboi';
 src: url('/wp-content/font-new/CenturySchoolbookStd-Italic.eot');
 src: url('/wp-content/font-new/CenturySchoolbookStd-Italic.woff2') format('woff2'),  url('/wp-content/font-new/CenturySchoolbookStd-Italic.woff') format('woff'),  url('/wp-content/font-new/CenturySchoolbookStd-Italic.ttf') format('truetype'),  url('/wp-content/font-new/CenturySchoolbookStd-Italic.svg#CenturySchoolbookStd-Italic') format('svg'),  url('/wp-content/font-new/CenturySchoolbookStd-Italic.eot?#iefix') format('embedded-opentype');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'CSbo';
 src: url('/wp-content/font-new/CenturySchoolbookStd.eot');
 src: url('/wp-content/font-new/CenturySchoolbookStd.woff2') format('woff2'),  url('/wp-content/font-new/CenturySchoolbookStd.woff') format('woff'),  url('/wp-content/font-new/CenturySchoolbookStd.ttf') format('truetype'),  url('/wp-content/font-new/CenturySchoolbookStd.svg#CenturySchoolbookStd') format('svg'),  url('/wp-content/font-new/CenturySchoolbookStd.eot?#iefix') format('embedded-opentype');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'CSb';
 src: url('/wp-content/font-new/CenturySchoolbookStd-Bold.eot');
 src: url('/wp-content/font-new/CenturySchoolbookStd-Bold.woff2') format('woff2'),  url('/wp-content/font-new/CenturySchoolbookStd-Bold.woff') format('woff'),  url('/wp-content/font-new/CenturySchoolbookStd-Bold.ttf') format('truetype'),  url('/wp-content/font-new/CenturySchoolbookStd-Bold.svg#CenturySchoolbookStd-Bold') format('svg'),  url('/wp-content/font-new/CenturySchoolbookStd-Bold.eot?#iefix') format('embedded-opentype');
 font-weight: normal;
 font-style: normal;
}
h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a { font-style:normal; font-family: "Open Sans"; font-style: normal; }
h1, h2, h3, h4, h5, h6, .heading-font, .banner h1, .banner h2 { font-weight: normal!important; font-style: normal; }
h4 { margin-bottom: 1.9em; }
.form-flat select { background: url("/wp-content/uploads/2017/02/arrow-down-icon-png-1.png")no-repeat !important; background-size: auto 50% !important; background-position: 98% 50% !important; padding-left: 0px; padding-right: 0px; margin-left: 0.5em; border-color: rgba(0, 0, 0, 0.09)!important; border-radius:0px!important; }
.banner h6, .banner h5, .banner p { font-size: 100%; line-height: 1.7em; }
.banner h1 { font-size: 3em; }
.banner-layers { overflow: hidden; }
#login-form-popup .lightbox-inner { background: #fff; }
.nav .top-nav { font-size: 110% ; font-weight: 600 !important; color: #4C4C4B !important; }
.h1 { font-size: 2.5em; line-height: 1em; padding: 2em 0 0.5em 0; }
.lef { text-align:left; }
p strong, p b, b, strong { text-transform:uppercase; font-size:90%; font-weight:700; }
.nav-top-link, .flex-left { font-weight:normal; }
.nav > li > a { font-weight: normal; }
.nav-uppercase > li > a { letter-spacing: .15em; }
.nav > li > a { font-weight: 700; font-size: 65%; color: #000; }
.nav-dropdown-default .nav-column li > a, .nav-dropdown.nav-dropdown-default > li > a { font-style: normal; }
.hteam > .col { padding: 0 4.8px 19.6px; }
.hteam > .col .mb { margin-bottom: 0.65em; }
.product-title { padding-top:1em; padding-bottom:1em; text-transform: uppercase; font-weight: 400; letter-spacing: 0.15em; font-size: 90%; font-style: normal; font-family:'Open Sans', Arial Black, Gadget, sans-serif!important }
.title-wrapper .is-smaller { text-transform: none; color: #000; }
.footer-2 { font-size:90%; line-height:1em; text-transform: uppercase; }
#comments.col.large-12 h3{display:none;}

/*.box-image img {border:1px solid #eee;}*/

.category-page-title .page-title-inner .medium-text-center:nth-child(2), .shop-container .woocommerce-info, .category-page-row .woocommerce-info, .category-page-row hr {
display:none;
}
.top-divider { border-top: 1px solid #fff; }
.button.is-outline, input.is-outline[type="submit"], input.is-outline[type="reset"], input.is-outline[type="button"] { border: 1px solid currentColor; font-weight: normal; }
.category-page-row .shop-container { text-align:center; }
.category-page-row .shop-container h2 { font-size: 100%; letter-spacing: 0.25em; }
.category-page-row .shop-container h1 { font-size: 275%; margin-bottom: 0.5em; }
.shop-container .row-small > .col { padding: 0 50px 19.6px; }
.addbelow { text-align:center; }
 .addbelow .prop, .addbelow .button:nth-child(1) {
background-color:#fff !important;
color:#777;
text-align: center;
box-shadow: none;
border: none;
margin: 0 auto;
}
.addbelow .primary.is-link { width:100%; text-align:center; color:#777; }
.addbelow .col { padding:0; }
 .addbelow .button.primary:not(.is-outline), .addbelow .button.primary:not(.is-outline) {
padding: 0;
float: none;
text-align: center !important;
margin: 0 auto;
font-size: 90%;
text-transform:none;
line-height:1em;
padding: 0.25em 0;
}
.addbelow .button span { line-height: 1em; }
 .addbelow .button:not(.icon) > span + i {
margin-right: 0;
margin-left: 0;
font-size: 150%;
}
.addbelow .col-inner { display: block; text-align: center !important; }
.yith-wcwl-add-to-wishlist .add_to_wishlist { padding: 0.25em 0; float: none; text-align: center !important; margin: 0 auto; font-size: 90%; display:block; line-height:1em; }
.page-title-inner.flex-row.container.medium-flex-wrap.flex-has-left.nohome { padding-top:0; }
.home .page-title-inner { display:none; }
#breadcrumbs { text-transform: uppercase; }
#breadcrumbs .breadcrumb_last { font-size:105%; }
.teama .has-hover { overflow:hidden; }
.teama h4, .teama p { color:#000; text-shadow:none; }
.teama .box-text-inner p { font-size: 125%; padding: 0 5%; }
.teama h4 { font-size: 170%; }
.btext { font-family: 'Open Sans', sans-serif!important; text-transform: uppercase; font-size: 190%!important; letter-spacing: 0.25em; line-height: 1.6em!important; }
.bpad { padding: 1em 3em; margin-top: 2.5em!important; }
.teama .product-title a:hover { color:#000; }
.teama .product-title-bot { background: #fff; padding: 0; margin: 0; text-transform: uppercase; }
.teama blockquote { background: #fff; padding: 2em 0; border: none; border-top: 2px solid #adacad; border-bottom: 2px solid #adacad; margin: 2em 0; }
 .teama .col.medium-4.large-4:nth-of-type(2) .box-text.show-on-hover:hover {
margin-top:1em;
}
.product-info .product-title { font-size:140%; font-weight: normal; font-style: normal; margin-bottom: 0; text-transform: none; letter-spacing: 0; }
.product-info .is-divider { height: 1px; width: 100%; }
.product-info .price { font-size: 1.3em; font-weight: normal; font-family: 'CSbo', sans-serif; font-weight: normal; font-style: normal;}
.product-info { background-color: white; }
span.amount { font-weight: 200; }
label { font-weight: 200; text-transform: uppercase; font-size: 80%; color: #4c4c4b; }
.product-info .is-divider { display: none; }
#ny { margin:0 auto; padding:0; text-align:center; }
#ny .sign { color:#FF5730; text-transform:uppercase; padding:0; margin:0 auto; }
#ny .blue { background:#0099CC; color:#fff; padding: 5%; text-transform: uppercase; font-size: 90%; margin-top: 2%; }
#ny .gray { background:#837870; color:#fff; padding: 5%; text-transform: uppercase; font-size: 90%; }
#ny .button { margin: 2% auto; font-size: 90%; width: 100% }
.header-bottom .nav-dropdown-default .nav-column li > a, .header-bottom .nav-dropdown.nav-dropdown-default > li > a { text-transform: uppercase; font-size: 95%; font-weight: 300; border-bottom: 1px solid #f0f0f0; }
.header-bottom .nav-column li > a:hover { color: #A6C5F0; border-bottom: 1px solid #A6C5F0); }
.header-bottom .nav-dropdown .menu-item-has-children > a, .header-bottom .nav-dropdown .title > a, .header-bottom .nav-dropdown .nav-dropdown-col > a, .header-bottom .nav-dropdown .menu-item-has-children > a:hover, .header-bottom .nav-dropdown .nav-dropdown-col > a:hover { font-size: 110%!important; font-weight: 200; color: #EA0A0A; font-family:"Oswald", sans-serif; line-height:1.2em; }
 .header-bottom .nav-dropdown .menu-item-has-children > a::first-line, .header-bottom .nav-dropdown .title > a::first-line, .header-bottom .nav-dropdown .nav-dropdown-col > a::first-line {
color:#000;
}
 .header-bottom .nav-dropdown .title > a, .header-bottom .nav-dropdown .title > a::first-line, .header-bottom .nav-dropdown .title > a:hover {
color:#fff;
}
.header-bottom .nav-dropdown h6 { padding: 0; font-size: 120%; margin: 0; color: #024FAF; }
.section-title-center span, .section-title-bold-center span { font-family:'Open Sans', Arial, Helvetica, sans-serif; font-weight: 600; }
 [data-icon-label]::after, .secondary.is-underline:hover, .secondary.is-outline:hover, .icon-label, .button.secondary:not(.is-outline), .button.alt:not(.is-outline), .badge-inner.on-sale, .button.checkout, .single_add_to_cart_button {
background-color: #fff;
}
 .form-flat input:not([type="submit"]), .form-flat textarea {
border-radius: 0;
background-color: #fff;
}
.form-flat button, .form-flat input { border-radius: 0; }
.secondary.is-outline:hover { background-color: transparent !important; border-color: #777777; color: #777777; }
.filtop { width:100%; }
.filtop #filtop-inner { width:100%; text-align:center; }
.filtop #filtop-inner aside { width:33.3333%; float:left; margin:0%; padding: 0 2%; }
.filtop #filtop-inner .is-divider { height: 1px; width: 100%; }
.filtop #filtop-inner h3.widget-title { font-size: 1em; text-transform: none; font-family: 'Open Sans', Arial, Helvetica, sans-serif !important; }
.off-canvas-left.mfp-ready .mfp-content h3.widget-title { font-size: 1em; font-family: 'Open Sans', Arial, Helvetica, sans-serif !important; text-align: center; background: #000; color: #fff; padding: .75em 0; margin:0 auto; }
.off-canvas-left.mfp-ready .mfp-content .is-divider { height: 1px; width: 100%; margin: 0 auto; padding:0; background:#000; margin-bottom:1em; }
.off-canvas-left.mfp-ready .mfp-content .widget > ul > li > a { font-size: 70%; text-transform: uppercase; font-weight: 700; line-height: 1em; }
.off-canvas-left.mfp-ready .mfp-content .widget > ul > li .count { opacity: .8; line-height: 1em; }
.widget_layered_nav_filters ul li.chosen a { background-color: #e4edf1; border: 1px solid #e4edf1; border-radius: 0; opacity: 1; padding: .5em 1.5em; font-weight: 700; color: #000; margin: 1em 0; }
 .widget_layered_nav_filters ul li.chosen a::before {
opacity: 1;
margin-right: 1em;
}
.footer-wrapper { background:url('/wp-content/uploads/2017/09/minNav_bkgd.png') repeat-x center top; }
#footer h3.widget-title { font-size: 0.9em; font-family:'Open Sans', Arial, Helvetica, sans-serif !important; margin-bottom: 1.5em; }
#footer p { font-size: 0.9em; font-family:'Open Sans', Arial, Helvetica, sans-serif !important; margin-bottom: 0.65em; }
#footer h6 { font-size: 0.9em; font-family:'Open Sans', Arial, Helvetica, sans-serif !important; margin-top: 1.2em; margin-bottom: 0; }
#footer p { line-height: 1.5em; font-size: 80%; }
#footer ul.menu > li, #footer .widget > ul > li { font-size: 80%; }
 .teama .button.primary:not(.is-outline), .teama .button.primary:not(.is-outline):hover {
background-color:#333333;
border-color: #333333;
}
.footer-1 { background-color: #F0F0F0; height: 130px; border-bottom: 1px solid #f7f7f7; padding: 0; }
.absolute-footer.dark { color: #999; text-align: center; background-color: #fff; text-transform: uppercase; font-size: .8em; }
.absolute-footer.dark .pull-left { float: none; }
.footer-1, .footer-2 { border-top:none; background-color:#fff; }
.signup .ml-half { margin-left: 0; }
 .signup .form-flat input:not([type="submit"]), .signup .form-flat textarea, .signup .form-flat select {
border-radius: 0;
}
.signup .form-flat .flex-row .flex-col, .signup .flex-row.form-flat .flex-col { padding-right: 0; }
.signup .form-flat button, .signup .form-flat input { border-radius: 0; }
 .signup input[type="submit"]:not(.is-form) {
background-color: #000;
}
.signup .tcen { font-family:'Open Sans', Arial, Helvetica, sans-serif !important; }
 .signup .form-flat input:not([type="submit"]), .signup .form-flat textarea, .signup .form-flat select {
background-color: #fff;
border-color: #000;
border-radius: 0;
}
 .social .social-button, .social .social-icons .button.icon:not(.is-outline), .social .social-icons .button.icon:hover {
background-color: #000 !important;
border-color: #000 !important;
margin: 0 1.5em 1em 1.5em;
border-width: 2px;
}
.wpsl-search { background: #fff; }
#wpsl-search-wrap div label { line-height: 3.9em; }
#wpsl-search-btn, #wpsl-search-wrap input { border: 1px solid #000; border-radius: 0; }
#wpsl-search-btn { padding: 7px 10px; line-height: 2; font-weight: 400; color: #fff; background-color: #000; background-repeat: repeat-x; background-image:none; background-image:none; background-image:none; background-image:none; background-image:none; box-shadow:none; cursor:pointer; }
.variations td > select { border-color:#fff; box-shadow: none; }
.woocommerce-variation-availability p.in-stock { color: #333333; text-transform:uppercase; font-weight:400; }
.product-section { text-align: center; }
.product-section .product-section-title { font-family:'Open Sans', Arial, Helvetica, sans-serif !important; }
.shop-container .row-small > .col { padding: 0 10px 19.6px; }
.woocommerce-tabs ul li a { font-size:1em; padding-left: 1em; padding-right: 1em; font-weight: 400; }
.is-large { font-size: 0.7em; padding: 1% 5%; }
.cat-one .col { border:1px solid #fff; }
div.gridfx-1 div.gridfx-item-container { border: 1px solid #fff; }
.home .nav-dark .is-outline, .dark .nav > li > a, .home .dark .nav > li.html, .dark .nav-vertical li li.menu-item-has-children > a, .home .dark .nav-vertical > li > ul li a, .home .nav-dropdown.dark > li > a, .home .nav-dropdown.dark .nav-column > li > a, .home .nav-dark .nav > li > a, .nav-dark .nav > li > button { color: #000; }
.home #masthead:hover { background:#fff; }
/* ADDITIONAL CUSTOM STYLES */

.html.custom.html_topbar_left > a.top-nav {font-size:121%;}

#wide-nav .container .flex-center { margin: 0 auto; width: 100%;}
#header .header-main { height: 3em;}
.ubermenu-responsive-default.ubermenu { width: 100%;}
.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target {font-family: 'BGre', sans-serif; font-weight: normal !important;font-size: 80%; text-transform: uppercase; letter-spacing:.05em}
.ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target {font-family: 'BGre', sans-serif; font-weight: normal !important;font-size: 75%; text-transform: uppercase; letter-spacing:.15em}
.ubermenu-item-layout-text_only > span{font-family: 'BGbo', sans-serif; font-weight: normal !important; text-transform: uppercase; }

 > a, .header-bottom .nav-dropdown .menu-item-has-children > a:hover,  .header-bottom .nav-dropdown .nav-dropdown-col > a:hover {font-size: 110%!important; font-weight: 200; color: #EA0A0A; font-family:"Oswald", sans-serif; line-height:1.2em;}

.header-bottom .nav-dropdown .menu-item-has-children > a::first-line, .header-bottom .nav-dropdown .title > a::first-line, .header-bottom .nav-dropdown .nav-dropdown-col > a::first-line {color:#000; }

.header-bottom .nav-dropdown .title > a, .header-bottom .nav-dropdown .title > a::first-line, .header-bottom .nav-dropdown .title > a:hover {color:#fff;}

.ubermenu.ubermenu-main.ubermenu-horizontal .ubermenu-submenu-drop.ubermenu-submenu-align-full_width { left: 0; padding-top: 2em; padding-bottom:2em; background-color: white;}
#wide-nav .title > .ubermenu-target span .hd{display:none;}

.stuck #masthead{  max-height: 3em;}
#wide-nav .container {padding-left: 0; padding-right: 0;}

/* main menu 2-nd level titles */
.mtl > a span {font-size: 80%;}

@media screen and (min-width: 100px) and (max-width:400px) {
.nav .top-nav {font-size: 70%; text-align: center; letter-spacing: 0;}	 
.header-top {min-height: 20px;}
 }
@media screen and (min-width: 850px) and (max-width:959px) {
.nav-center { justify-content: left;}
}
@media screen and (min-width: 959px) and (max-width:1400px) {
.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target { letter-spacing: 0;}

}
@media screen and (min-width: 959px) and (max-width:2400px) {
	#logo img {margin-left: .5em;}
}
.ubermenu .ubermenu-retractor-desktop {display:none;}

#masthead .header-inner { padding-left:0px; }
a.button.white, .product-small.box .add_to_cart_button { font-size:0.6em; padding:5px; min-width:120px; font-weight:600; }
#footer .footer-2 .row:first-of-type { max-width:100%; }
#footer .footer-2 .row:first-of-type .col.widget_nav_menu .widget-title { line-height: 1.2em; }
#footer .footer-2 .row:first-of-type .col.widget_nav_menu .widget-title,  #footer .footer-2 .row:first-of-type .col.widget_nav_menu .menu .menu-item a { font-size:1.5em; font-weight:500; }
.timeline-horizontal #checkout_login { text-align:center; }
.timeline-horizontal p.form-row-first { margin-right: 4%; }
#checkout_login form p { margin:0 auto; float:none; }
.woocommerce-billing-fields .timeline-horizontal p.form-row-first { width: 48%; float: none; margin: 0 1%; }
.woocommerce-billing-fields .timeline-horizontal p.form-row-last { width: 48%; float: right; margin: 0 1%; }
.woocommerce-billing-fields .timeline-horizontal p.form-row-last, .woocommerce-billing-fields .timeline-horizontal p.form-row-first, .woocommerce-billing-fields #billing_field_492_field { width: 98%; float: none; margin: 0 1%; }
.timeline-horizontal form p { width: 48%; margin: 0 1%; display: block; padding-bottom: 1.5em; float: left; }
.dealer li { list-style-type: none; line-height: 1em; padding: 0.25em 0; font-size: 80%; }
.dealer li:hover { cursor:pointer; text-decoration:underline; }
.dealer .col:nth-child(1) {border:1px solid #000;padding: 4% 0!important;margin: 0 0 0 0;display: table;text-align: center;}
.dealerbold { font-weight:700; text-transform:uppercase; }
.dealer .but p, .dealer .notrep, .dealer .notrepa, .dealer .buta p { display:none; }
.dealer .is-divider { width: 100%; height: 1px; }
.dealer .title { font-size: 1em; line-height: 1em; font-weight:700; text-transform: uppercase; }
 .vid .text-box .button.primary:not(.is-outline) {
background: transparent;
border: 1px solid #000;
color:#000;
}
 .vid .text-box .button.primary:not(.is-outline):hover {
background-color:url('/wp-content/uploads/2017/01/slibg.png') repeat center top;
border: 1px solid #000;
color:#000;
}
#checkout-wrapper form.checkout h3 { font-size: 1.5em; padding: 2em 0 0.5em 0; text-transform: none; text-align: center; }
#checkout_timeline.horizontal.style2 li:first-child { border-left: none; }
#checkout_timeline.horizontal.style2 li { border:none; }
#checkout_timeline.horizontal li:first-child { border-left: none; }
#checkout_timeline.style2 li.active .timeline-wrapper .timeline-step { display: block; text-align: center; margin: 0 auto 0.5em auto; position: static; float: none; font-weight: 700; color: #fff; background: #000; border-color: #000; }
#checkout_timeline.style2 li.active .timeline-wrapper { font-weight: bold; text-align: center; }
.show_checkout_login_reminder #checkout_timeline.horizontal.style2 li { padding: 0; }
#checkout_timeline.horizontal.style2 li .timeline-wrapper { padding: 0; }
#checkout_timeline li .timeline-wrapper .timeline-label { text-align: center; padding: 0!important; display: block; vertical-align: middle; width: 100%; }
#checkout_timeline.style2 li .timeline-wrapper .timeline-step { position: static; text-align: center; margin: 0 auto 0.5em auto; display: block; }
.checkout-page-title .breadcrumbs a { font-size: 55%; font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-weight: 700; }
.home .lightbox-content { background-color: transparent; box-shadow:none; }
h2.section-title.section-title-center { font-size:100%!important; }
h2.section-title-center span { font-size:100%!important; }
/* CHECK */







.form_stage { max-width: 100% !important; min-height: 800px; }
.form_stage .col-inner { height: 100%; }
.form_stage .col.medium-6.small-12.large-6 { padding: 0px; }
.f-title { font-family: "BGre", sans-serif !important; text-transform: uppercase; }
#login_place, #wf_place { width: 320px; display: block; margin: auto !important; padding-top: 30%; }
.wpcf7-form-control.wpcf7-submit { margin: 0px !important; width: 100%; background: #000000 !important; }
#user_login { margin-bottom:0px!important; }
#user_pass { margin-bottom:1em!important; }
.login-username label, .login-password label { margin-bottom:0px; }
#loginform #wp-submit { width: 100%; background: #000; }
.emin { margin-bottom:1.7em; }
a.button-continue-shopping { background:#777777!important; color:#ffffff!important; }
/* CHECKOUT */







li span.number { color: #fff; line-height: 25px; text-align: center; font-weight: 700; vertical-align: baseline; width: 25px; height: 25px; display: block; background: #DFE0E1; border-radius: 25px; font-size: 100% !important; margin: auto; }
li.current span.number { background: #323232; }
.wizard > .steps a { color: #000 !important; text-transform: uppercase; font-weight: 300 !important; }
.wizard > .steps li a { background: #fff!important; }
.checkout-container .login .form-row { width: 50%; margin-right: 25%; margin-left: 25%; }
.checkout-container .login input[type="text"], .checkout-container .login #password { height: 45px!important; }
.login .button[type="submit"], #login-form-popup .button[type="submit"] { height: 45px!important; width:100%!important; margin-bottom:1em; }
.login .form-row .button, #login-form-popup .button { background-color: #323232; }
.checkout-container .login p:first-of-type { text-align: center; margin-bottom: 2em; text-transform: uppercase; font-size: 90%; }
.login { background-color:#fff!important; }
.checkout-container .woocommerce-messages.medium-text-center .woocommerce-info.container { display:none; }
.checkout-container p.lost_password { text-align:center; }
.woocommerce-billing-fields .form-row { width: 48% !important; float: left !important; display: inline-block; margin: 0 1%; }
ul[role="menu"] > li a { background-color: #323232!important; }
.woocommerce-billing-fields input[name="billing_address_2"] { margin-top: 1.9em; }
.cart-sidebar .widget-title { font-family: "Open Sans", sans-serif !important; }
#billing_email_field,#billing_field_492_field, #billing_address_1_field, #billing_state_field, #billing_city_field, #billing_phone_field { float:left!important; }
#billing_address_2_field, #billing_country_field, #billing_postcode_field{ float:right!important; }
#billing_postcode_field #billing_postcode {margin-bottom:1.1em;}
.woocommerce-shipping-fields { border:none!important; }
.related.related-products-wrapper.product-section .slider-nav-reveal .flickity-prev-next-button { box-shadow:none!important; }
#shipping_address_2 { margin-top:2em; }
#wc-moneris-exp-month, #wc-moneris-exp-year { width:100px!important; text-align: center; }
/* HOME COLLAGES */

.teama.row-small > .col { padding-left: 0px; padding-right: 0px; }
.teama .is-divider.divider.clearfix { height:0px!important; }
 .teama .col.medium-4.large-4:nth-of-type(1) .image-overlay-add.image-cover, .teama .col.medium-4.large-4:nth-of-type(3) .image-overlay-add.image-cover {
padding-top: 410px!important;
}
.iggal .row-xsmall > .col { padding: 0; }
.product-thumbnails img { width: 99.81%; }
.teama .box-text-middle.box-overlay .box-text { top: 38%; }
 .iggal .row.large-columns-5.medium-columns-3.small-columns-2.row-xsmall.row-full-width div.col:nth-of-type(6),  .iggal .row.large-columns-5.medium-columns-3.small-columns-2.row-xsmall.row-full-width div.col:nth-of-type(7),  .iggal .row.large-columns-5.medium-columns-3.small-columns-2.row-xsmall.row-full-width div.col:nth-of-type(8),  .iggal .row.large-columns-5.medium-columns-3.small-columns-2.row-xsmall.row-full-width div.col:nth-of-type(9),  .iggal .row.large-columns-5.medium-columns-3.small-columns-2.row-xsmall.row-full-width div.col:nth-of-type(10) {
display:none;
}
/* COLLOR ADJUSTMENT */

.home-slider .bg.bg-loaded { background-image: url("/wp-content/uploads/2016/12/slider-new-a.jpg")!important; }
/*.bg.bg-loaded {background-image: url("/wp-content/uploads/2017/2/banner-blank_bl.jpg")!important;}*/

.home-brand .section-bg.bg-loaded { background-image: url("/wp-content/uploads/2016/12/parallaz-b.jpg") !important; }
/* DROPDOWN */

.variations td { padding:0; border: 0; display:block; clear:both; }
.variations td select { margin-left:0px; padding-left:0.5em; }
select { font-weight: bold; }
/* SEARCH */


.predictive_results ul li .rs_name, .predictive_results ul li .rs_description { font-family: "BGre", sans-serif; font-size: 80%; }
.rs_name { text-transform: uppercase; }
/* Contact form*/

#wf_place > div.wpcf7-mail-sent-ok, #wf_place > .wpcf7 .wpcf7-response-output { display: none !important; }
#footer ul.menu > li, .widget > ul > li { margin: 0; display: inline-block; float: left; padding-left: 1em; padding-right: 1em; }
/* Review panel restyling */

.review_header { text-transform: uppercase; }
.review_opener_wrapper, .review_header { padding:0px 15px 0px; }
.woocommerce-tabs .tabs li a { letter-spacing:0; }


.footer-2 .widget_nav_menu li,.footer-2 .widget_nav_menu li ul {border:none;}
#product-sidebar .widget_product_categories .product-categories li {text-transform: uppercase; border:none;}
#product-sidebar .widget_product_categories .product-categories li .children {border:none;}

.product.out-of-stock .ajax_add_to_cart.button {font-size: 0.6em;padding: 5px;min-width: 120px;font-weight: 600;}
.widget_shopping_cart .widget_shopping_cart_content .woocommerce-mini-cart__buttons .checkout {display:none;}


 @media only screen and (min-width:1200px) and (max-width: 1900px) {
 body {
line-height: 1.9em;
}
 .signup .tcen {
font-size: 1.1em;
text-transform: uppercase;
letter-spacing: 0.25em;
}
 .footer-wrapper {
border-top: 1px solid #f7f7f7;
}
 .footer-wrapper .is-divider {
background-color: #fff;
}
 .category-page-row {
padding-top: 0;
}
 .category-page-title .page-title-inner {
padding-top: 10px;
}
 .category-page-title .page-title-inner .is-large, .category-page-title .page-title-inner .is-smaller {
width: 50%;
float: left;
}
 .category-page-title .page-title-inner a.plain {
float: right;
}
 #main .term-description p {
margin-bottom:0;
}
 #main .term-description .banner h2, #main .term-description .banner h3, #main .term-description .banner h1 {
padding-bottom: 0;
}
 


/*.category-page-row .col-inner .box-image { width: 65%;}

.category-page-row .col-inner .has-hover:hover img.show-on-hover {  margin: 0 auto !important;  display: block;}*/


.vid .text-box {
background:url('/wp-content/uploads/2017/01/slibg.png') repeat center top;
color: #000;
padding: 30% 5% 35% 5%;
}
 .vid .text-box h3, .vid .text-box p {
color:#000;
}
 .woocommerce-billing-fields, .woocommerce-shipping-fields {
border:none;
}
}
/* footer tabs */


.button.is-outline, input[type="submit"].is-outline, input[type="reset"].is-outline, input[type="button"].is-outline { background-color: #fff; }
.insg .overlay { display:none; }
.nav > li > a > i { color: #4C4C4B; }
.pad span {padding: 8% 4% 8% 4%; min-width: 13em; }
.product-small .product-title { min-height: 8em; display: inline-block; }
.nav .cpop { color: #4C4C4B!important; font-size: 110%; font-weight: 600!important; }

.footer .widget_nav_menu {width:100%!important;} 
.footer .widget_nav_menu .widget-title,.footer .widget_nav_menu .is-divider.small {float:left;}
.fmtl > a {font-size:1.25em!important;}
.fmtl-1 > a {font-size:1.1em!important;}
.footer .widget_nav_menu .widget-title {font-size:120%!important;line-height: 1.6em!important;}
.footer .widget_nav_menu .is-divider.small {color:#fff; background-color: #fff; visibility: hidden;}


 @media only screen and (min-width:1075px) and (max-width: 1901px) {
 .woocommerce-billing-fields input[name="billing_address_2"] {
margin-top: 1.3em!important;
}
}
 @media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.footer .widget_nav_menu .is-divider.small {color:#fff;}
}

 @media only screen and (max-width: 1201px) {
 .footer .widget_nav_menu .is-divider.small {color:#fff !important; background-color: #fff;}
 }

 @media screen and (min-width: 1025px) and (max-width:1400px) {
 #main .slider .banner .banner-inner .bg-fill {
/*background-position: 30% 50%;*/
}
 #main .slider .flickity-viewport {
height:730px;
}
 #main .slider .banner {
padding-top: 730px;
}
}

@media screen and (min-width: 960px) and (max-width: 1080px) {
.cat-one .col-inner .box-text {padding:0px;}
.cat-one .col-inner .box-text h2 {font-size:150%;}    
}

@media screen and (max-width: 959px) {
.footer .widget_nav_menu {width:100%;} 
.footer .widget_nav_menu .widget-title,.footer .widget_nav_menu .is-divider.small {float:left;}
.footer #text-6 {width:100%;}

}

@media screen and (max-width: 849px) {
.shop-container .product .product-main .product-thumbnails .flickity-viewport {height:150px;overflow:scroll;}
}

@media screen and (min-width: 751px) and (max-width: 959px) {
.cat-one .col-inner .box-text {padding:0px;}
.cat-one .col-inner .box-text h2 {font-size:110%;}   
.shop-container .product .product-main .flickity-viewport {height:150px;overflow:scroll;}
}

 @media screen and (min-width: 800px) and (max-width:1024px) {
 #main .slider .flickity-viewport {
height:200px;
}
 #main .slider .banner {
padding-top: 600px;
}
 #main .slider .banner .banner-inner .bg-fill {
background-position: 30% 50%;
}
 #main .slider .flickity-page-dots {
display:none;
}
 #main .banner.vid video {
display:block!important;
}
 #main .banner.vid .banner-layers .text-box {
right: 20%;
}
 .footer .widget {
width:33%;
}
}
 @media screen and (max-width: 959px) {
 #flatsome-uber-menu {
display:none;
}
 #mobmenuleft li a {
text-transform:uppercase!important;
letter-spacing:0.1em!important;
}
 #mobmenuleft li.menu-item-has-children {
font-weight:bold;
padding-left:20px!important;
background:#e7e7e7;
}
 #mobmenuleft li.menu-item-type-taxonomy, #mobmenuleft li.menu-item-type-post_type {
padding-left:20px!important;
}
 #mobmenuleft button.toggle {
margin-left: 15%!important;
}

}
@media screen and (min-width: 850px) {
#mobile_popup {display:none!important;}
}

@media screen and (max-width: 849px) {
.header-wrapper.stuck{ height:100px;}
.header-bg-color.fill {opacity:1;background:#fff;}
.stuck #logo img {max-height: 60px !important; margin-top: -0.25em;}	
}

 @media screen and (min-width: 768px) and (max-width:799px) {
 #main .slider .banner .banner-layers .text-box.banner-layer.y35 {
top: 30px!important;
}
 #main .slider .flickity-viewport {
height:400px;
}
 #main .slider .banner {
padding-top: 400px;
}
 #main .slider .banner .banner-inner .bg-fill {
background-position: 30% 50%;
}
 #main .slider .flickity-page-dots {
display:none;
}
 #main .banner.vid video {
display:block!important;
}
 #main .banner.vid .banner-layers .text-box {
right: 20%;
}
 .footer .widget {
width:33%;
}
}

@media screen and (min-width: 641px) and (max-width: 750px) {
.cat-one-two h2 {padding:2%;font-size:190%;}  
.cat-one .pad span {padding: 8% 0%;text-align: center; margin-left: -6px;}
.cat-one .col-inner .box-text {padding:0px;}
.cat-one .col-inner .box-text h2 {font-size:100%;}  
.shop-container .product .product-main .flickity-viewport {height:150px;overflow:scroll;}
}


 @media screen and (min-width: 550px) and (max-width:767px) {
 #main .slider .banner .banner-layers .text-box.banner-layer.y35 {
top: 30px!important;
}
 #main .slider .flickity-viewport {
height:400px;
}
 #main .slider .banner {
padding-top: 400px;
}
 #main .slider .banner .banner-inner .bg-fill {
background-position: 30% 50%;
}
 #main .slider .flickity-page-dots {
display:none;
}
 #main .banner.vid video {
display:block!important;
}
 #main .banner.vid .banner-layers .text-box {
right: 20%;
}
 #main .banner.vid .banner-layers .text-box.text-box .button.primary {
border: 1px solid #fff;
color: #fff;
}
 .footer .widget {
width:49%;
}
}


@media screen and (min-width: 550px) and (max-width: 640px) {
.klaviyo_form_pad .medium-6 {max-width: 100%;-ms-flex-preferred-size: 100%;flex-basis: 100%;}
.klaviyo_form_pad form {margin:auto;}
.footer #text-6 {width:100%;}
.cat-one .pad span {padding: 8% 0%;text-align: center; margin-left: -6px;}
.cat-one .col-inner .box-text {padding:0px;}
.cat-one .col-inner .box-text h2 {font-size:100%;}  
.cat-one-two h2 {padding:2%;font-size:180%;}  
.footer .widget_nav_menu .menu {font-size:75%!important;}
.shop-container .product .product-main .product-thumbnails .flickity-viewport {height:150px;overflow:scroll;}
}

 @media screen and (max-width: 549px) {
 #main .slider .banner .banner-layers .text-box.banner-layer.y35 {
top: 40px!important;
right: 15%;
width: 70%;
}
#main .slider .flickity-viewport {
height:400px;
}
 #main .slider .flickity-page-dots {
display:none;
}
 #main .banner.vid video {
display:block!important;
}
 #main .banner.vid .banner-layers .text-box {
right: 20%;
}
 #main .banner.vid .banner-layers .text-box.text-box .button.primary {
border: 1px solid #fff;
color: #fff;
}
.shop-container .product .product-main .flickity-viewport {height:100px;overflow:scroll;}
.bot-cat .col {max-width: 100% !important;flex-basis: 100%;}
}

@media screen and (min-width: 421px) and (max-width: 549px) {
.hp_logos .img {margin:auto;height:140px;}
.hp_logos .col-inner {height:140px;}  
.hp_logos img {margin-top: -10px;}
.hp_logos .img-inner {height:100%;}
.hp_logos .col:last-of-type img:last-of-type{margin-top: -120px;}  
.klaviyo_form_pad form {margin:auto;}
.cat-one-two h2 {padding:2%;font-size:180%;} 
.footer .widget_nav_menu .menu {font-size:75%!important;}	
}

@media screen and (max-width: 849px){
.product-small .product-title { min-height: 9em;}
#header .header-main {height: 80px;}
h1.entry-title.mb {text-align: center;}
.product-info.summary .price-wrapper {text-align: left;} 	
}
@media screen and (min-width:700px) and (max-width:849px){
/*  form.cart .quantity.buttons_added {margin-left:35%;} */  
}
@media screen and (max-width:549px){
.product-info.summary .woocommerce-tabs .product-tabs li {width:30%;display:block;float:left}
.header-wrapper.stuck {height: 110px;}
}
@media screen and (min-width:500px) and (max-width:699px){
/*  form.cart .quantity.buttons_added {margin-left:30%;} */  
}

@media screen and (max-width:429px){
  .product-info.summary{margin-top:-100px} 
}
@media screen and (max-width: 420px) {
.footer .widget_nav_menu .menu {font-size:75%!important;}
.hp_logos .img {margin:auto;height:110px;}
.hp_logos .col-inner {height:110px;}  
.hp_logos img {margin-top: -10px;}
.hp_logos .img-inner {height:100%;}
.hp_logos .col:last-of-type img:last-of-type{margin-top: -80px;}
}

@media screen and (max-width: 380px) {
.cat-one h2 {font-size:150%;}	
}

@media screen and (min-width:341px) and (max-width:499px){
/*form.cart .quantity.buttons_added {margin-left:24%;} */  
}

@media screen and (max-width: 340px) {
.product-small .product-title { min-height: 8em;}
.pad span {padding: 8% 0%;text-align: center; margin-left: -6px;}
#email_signup .klaviyo_form_actions {min-width: 140px !important;width: 45%;} 
.hp_logos .img {margin:auto;height:100px;}
.hp_logos .col-inner {height:100px;} 
 /* form.cart .quantity.buttons_added {margin-left:20%;} */
}